TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowedExtensionPaths:
          50: EXT:drk_orderform/Resources/Private/Forms/
        allowSaveToExtensionPaths: false
        allowDeleteFromExtensionPaths: false
